.boxMain-2{
    display: grid;
	grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));}
.boxMain{
	margin: 10px;
	position: relative;
}

.boxMain .imgPost{
	width: 100%;
	padding: 10px;
	filter: blur(3px);
}
.boxMain .imgPost:hover{
	width: 100%;
	padding: 10px;
	filter: blur(0px);
}

.boxMain .topLayer{
	position: absolute;
	top: 25px;
	left: 25px;
	right: 25px;
	bottom: 25px;
	pointer-events: none;
}

.boxMain .topLayer h2{
	background-color: #00496db5;
    font-size: 22px;
    line-height: 30px;
    padding: 10px;
    font-weight: 400;
	margin: 0px;
	pointer-events: all;
	color: #fff;
}
.boxMain .topLayer p{
    background-color: #f7f6f6cc;
    font-size: 16px;
    line-height: 18px;
    padding: 10px;
    font-weight: 400;
    margin: 0px;
	margin-top: 10px;
	display: none;
	color: #272727!important;
}

.topLayer h2:hover ~ .asd{
	display: block;
	color: blue;
}


.boxMainBase{
    display: grid;
    grid-template-columns: 230px minmax(40px, 1fr);
}
.boxMainBase .info{
	margin: 10px 0px ;
	max-width: 800px;
}

.boxMain .boxMainBase .col1{
    padding: 10px;
}

.boxMain .boxMainBase  .col1 h2{
    font-size: 24px;
    margin: 0px;
    padding: 0px;
    color: #333333;
    margin-bottom: 20px;
}
.boxMain .boxMainBase  .col1 picture{
    width: 150px;
}
.boxMain .boxMainBase  .col1 img{
width: 150px;
}
.boxMain .boxMainBase  .col2{
	display: grid;
	grid-template-columns: minmax(300px, 1fr) minmax(300px, 1fr);
	margin: 10px 0px;
}
.boxMain .boxMainBase  .ul{
	margin-left: 20px ;
}
.boxMain .boxMainBase  .ul li{
	margin: 6px 0px;
    color: #00547e;
}
	.boxMain .boxMainBase  .ul li a{
		color: #00547e;
	}









h1{
    color: #444;
    margin-bottom: 0px!important;
    font-size: 35px;
}
.pageWiki{
    display: grid;
    grid-template-columns: 720px minmax(150px, 1fr);
    margin-top: 50px!important;
}
.pageWiki #content{
    margin: 0px 10px;
}
.LinkBar {
    font-size: 16px!important;
    line-height: 26px;
}


.textblack{
    color: black;
}

.Datasheet{
    padding: 1px 8px;
    background-color: #a0a0a0!important;
    color: #fff!important;
    border-radius: 4px;
    display: inline-block;
    margin-top: 5px;
}
.Datasheet:hover{
    background-color: #0090da!important;
}

/* Основной блок + навигация справа */

.nav_right{
	margin-top: 20px;
	padding-left: 10px;
	display: block;
	border-left: 2px solid #1e789b;
}

.nav_right h3{
    color: #444;
	font-size: 30px;
	font-family: PT Sans Narrow, sans-serif;
}

.nav_right ul{
	margin-left: 20px;
	color: #1e789b;
}

.nav_right li{
	margin-left: 0px;
}

.nav_right a{
    color: #1e789b;
	font-size: 14px;
	display: block;
	margin-top: 10px;
	text-indent: 0px; 
}
.nav_right a:hover{
    color: #12465b;
}




#prev_wiki{
	overflow: hidden;
	margin-bottom: 10px;
	font-size:14px;
}

#prev_wiki .left{
	float:left;
	width:200px;
	height: 160px;
}
#prev_wiki .left .img_prev_grup{
	max-width: 190px;
	max-height: 160px;
}
#prev_wiki .left .button{
	display:block;
	padding:6px;
	margin-left:10px;
	margin-bottom:20px;
	color:#111;
	font-size:14px;
	margin-top:-20px;

}
#prev_wiki .left .button img{
	margin-top:8px;
	width:22px;
	margin-right:10px;
	margin-left:3px;
	float:left;
}
#prev_wiki .right .title{
	font-size:15px;
	font-weight:700;
	color: #444;
	margin: 5px 0px;
}
#prev_wiki .right .wiki_linl_block{
margin-left: 5px;
margin-bottom: 5px;
}
#prev_wiki .right .wiki_linl_block span{
	color: #444;
	}
#prev_wiki .right a{
	color: #1e789b;
}
#prev_wiki .right a:hover{
    color: #12465b;
}
#prev_wiki .right{
	float:left;
	margin-left:10px;
}


#prev_wiki #wiki-shop-link{
	margin: 5px 0px;
	overflow: hidden;
	padding: 10px;
	box-shadow: 0 .005em .01em 0 rgba(0,0,0,.12),0 2px 10px 0 rgba(0,0,0,.12)!important;
}
#prev_wiki #wiki-shop-link .item{
	float: left;
	padding: 5px;
	width: 120px;
	color: #fff!important;
	margin-right: 5px;
	border: 1px solid #FFF;
}
#prev_wiki #wiki-shop-link .item:hover{
	background-color: #f7f6f6;
	border: 1px solid #E7E7E7;
}
}
#prev_wiki #wiki-shop-link .item .img{

}
#prev_wiki #wiki-shop-link .item .img img{
	width: 120px;
}
#prev_wiki #wiki-shop-link .item .name{
margin-top: 5px;
font-weight: 700;
font-size: 14px;
}


.button{
	display: inline-block;
	padding: 10px 15px;
	margin-top: 10px;
	color: #fff!important;
    background-color: #d9534f;
	border-color: #d43f3a;
	text-decoration: none;
	cursor: pointer; 
}
.button:hover{
	display: inline-block;
	padding: 10px 15px;
	margin-top: 10px;
	color: #fff!important;
	background-color:#c9302c;
	border-color:#ac2925;
	text-decoration: none;
}



.pageProjects{
	margin: 0px;;
}
.pageProjects h2{
	padding: 20px 10px 0px 20px;
	margin: 0px;
	color: #333333;
	font-size: 26px;
}
.pageProjects h3{
	padding: 0px 20px;
	margin: 0px;
	color: #333333;
	font-weight: 400;
}

.boxMain-3{
    display: grid;
	grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
	grid-row-gap: 20px;
	grid-column-gap: 20px;
	margin: 5px;
}

.boxMain-3 .item{
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: hidden;
	position: relative;
}
.boxMain-3 .item .topLayer a{
    display: block;
    margin: 10px;
	margin-bottom: 16px;
    font-size: 22px;
    color: #00547e;
    text-decoration: none;
    font-weight: 700;
}
.boxMain-3 .item .imgPost{
	width: 100%;
}
.boxMain-3 .item .topLayer a::after {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
	left:0;
    width: 100%;
}
.boxMain-3 .item .topLayer a:hover::after {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
	left:0;
    width: 100%;
	box-shadow: inset 0 0 30px -10px rgb(0 0 0 / 10%);

}

.boxMain-3 .item video{
	width: 100%;
}


.mainMenuCategor {
	margin: 10px;
}
.mainMenuCategor a{
    color: #333;
    background-color: #e7e7e7;
    border: 1px solid transparent;
    border-color: hsl(0deg 0% 39% / 10%);
    margin: 5px;
    padding: 4px;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.mainMenuCategor a span{
	color: #666;
	background-color: #ffffffdb;
	margin-left: 5px;
	padding: 0px 5px;
    border-radius: 3px;
	display: inline-block;
}
.mainMenuCategor a:hover, .mainMenuCategor .hover{
    background-color: #006ca1;
	color: #fff;
}
.mainMenuCategor h2{
	color: #333;
	border-bottom: 4px solid transparent;
    border-color: #f7f6f6;
}
.boxMainList{

}
.boxMainList .items{
	margin-bottom: 30px;
}
.boxMainList .items .listing{
	display: grid;
	grid-template-columns: repeat(5, 238px);
	overflow: hidden;
	column-gap: 20px;
	column-gap: 20px;
	row-gap: 40px;
	margin-top: 18px;
	margin-left: 10px;
	margin-right: 20px;
	padding-bottom: 10px;
}
.boxMainList .items .item .topLayer a{
	font-size: 18px;
}
.boxMainList .items h2 a{
	color: #00547e;
}.boxMainList .items h2 a:hover{
	color: #333;
}




.columns-two-arrow {
    display: grid;
    grid-template-columns: auto 40px;
    margin-right: 20px;
}

.columns-two-arrow .arrow img {
    width: 40px;
    opacity: 0.6;
    margin-top: 80px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.columns-two-arrow .arrow .count {
    width: 40px;
    opacity: 0.2;
    color: #000;
    text-align: center;
    font-size: 16px;
}
.columns-two-arrow .arrow img:hover {
    width: 40px;
    opacity: 1;
}